OceanWave Struct Reference

## Data Fields

PinkNoise | wave_left
PinkNoise | wave_right
BiQuad | wave_bq_coeffs
float | wave_bq_left [2]
float | wave_bq_right [2]
EnvState | wave_envelope_state
float | wave_envelope_level
float | wave_envelope_max_level
float | wave_pan_left
float | wave_pan_right
float | wave_attack_incr
float | wave_decay_incr

## Detailed Description

Definition at line 100 of file paex_ocean_shore.c.

The documentation for this struct was generated from the following file:

- paex_ocean_shore.c